( cd usr/doc ; rm -rf mutt-1.2.5i )
( cd usr/doc ; ln -sf mutt mutt-1.2.5i )
# Process the incoming configuration files

if [ ! -f etc/mutt/Muttrc ]
then
   mv install/conf/etc/mutt/Muttrc etc/mutt/Muttrc
else
   if [ "`md5sum install/conf/etc/mutt/Muttrc | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/mutt/Muttrc | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/mutt/Muttrc etc/mutt/Muttrc
   else
      rm install/conf/etc/mutt/Muttrc
   fi
fi

if [ ! -f etc/mutt/mime.types ]
then
   mv install/conf/etc/mutt/mime.types etc/mutt/mime.types
else
   if [ "`md5sum install/conf/etc/mutt/mime.types | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/mutt/mime.types | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/mutt/mime.types etc/mutt/mime.types
   else
      rm install/conf/etc/mutt/mime.types
   fi
fi

# Make sure the incoming conf directory is gone
rm -rf install/conf
